@charset "UTF-8";

/** 
 * Default CSS Drop-Down Menu Theme
 *
 * @file		default.css
 * @name		Default
 * @version		0.1.1
 * @type		transitional
 * @browsers	Windows: IE5+, Opera7+, Firefox1+
 *				Mac OS: Safari2+, Firefox2+
 *
 * @link		http://www.lwis.net/
 * @copyright	2008 Live Web Institute. All Rights Reserved.
 *
 * Module Classes: *.dir {} *.on {} *.open {} li.hover {} li.first {} li.last {}
 * Expected directory tag - li
 *
 */


/*-------------------------------------------------/
 * @section		Base Drop-Down Styling
 * @structure	ul (unordered list)
 *				ul li (list item)
 *				ul li a (links)
 *				/*\.class|(li|a):hover/
 * @level sep	ul
 */


ul.dropdown {
  font-weight     : normal;
  font-size       : 8pt;
  z-index         : 9;
}

ul.dropdown a {
  color           : #444444;
  text-decoration : none;
}

ul.dropdown li {
  padding         : 0px 15px;
  color           : #555555;
  background-color: white;
  border-right    : 1px solid black;
  white-space     : nowrap;
}

ul.dropdown li:first-child {
  padding-left    : 5px;
}

ul.dropdown li.last {
  border-right    : none;
}

ul.dropdown li.hover,
ul.dropdown li:hover {
  color           : black;
}

/* -- level mark -- */

ul.dropdown ul {
  padding-top     : 4px;
  padding-right   : 10px;
  display         : table;
  background-color: white;
}

ul.dropdown ul li {
  font-weight     : normal;
  border-bottom   : 1px solid #eeeeee;
  border-left     : 1px solid #aaaaaa;
  border-right    : 1px solid #aaaaaa;
  padding         : 5px;
  white-space     : nowrap;
  display         : block;
  padding-right   : 15px;
  width           : 100%;
  *width           : 150px;
}

ul.dropdown ul li.last {
  border-bottom   : 1px solid #808080;
}

ul ul ul li:first-child {
  border-top      : 1px solid #808080;
}

/*-------------------------------------------------/
 * @section		Support Class `dir`
 * @level sep	ul, .class
 */

/* -- Components override -- */

ul.dropdown-horizontal ul *.dir {
 padding-right: 15px;
 background-image: url(images/nav-arrow-right-alternative.png);
 background-position: 99% 50%;
 background-repeat: no-repeat;
}

ul.dropdown-upward *.dir {
 background-image: url(images/nav-arrow-top.png);
}

ul.dropdown-vertical *.dir,
ul.dropdown-upward ul *.dir {
 background-image: url(images/nav-arrow-right.png);
}

ul.dropdown-vertical-rtl *.dir {
 padding-right: 10px;
 padding-left: 15px;
 background-image: url(images/nav-arrow-left.png);
 background-position: 0 50%;
}
